Subject: Hess Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 29 Oct 2001 16:44:32 -0800 (PST)

Jeff,

I spoke with Steve Semlitz this afternoon.  He basically wants to bi-laterally take our thresholds to zero on the ENA-Master with HETCO.  I informed Steve that I would run the concept by Bill Bradford.  Bill owns this issue and has spoken to Hess several times today (Grim Trevino/John Butala).

Regards,
tm

 -----Original Message-----
From: 	Shankman, Jeffrey A.  
Sent:	Friday, October 26, 2001 12:41 PM
To:	Buy, Rick; Bradford, William S.
Cc:	Moran, Tom
Subject:	

I phoned Steve Semlitz at Hess (Hetco)  He thinks we owe them 13.9, and told him we were addressing all issues, and I (or Tom Moran) would get back with him today.  They are still trading with us, but want to take margin threshold to $0.